NPM-BUGS(1)

NAME
npm-bugs - Bugs for a package in a web browser maybe

SYNOPSIS

    npm bugs [<pkgname>]
    aliases: issues

DESCRIPTION

This command tries to guess at the likely location of a package's bug tracker URL, and then tries to open it using the --browser config param. If no package name is provided, it will search for a package.json in the current folder and use the name property.

CONFIGURATION

  browser

    •   Default: OS X: "open", Windows: "start", Others: "xdg-open"

    •   Type: String

The browser that is called by the npm bugs command to open websites.

  registry

    •   Default: https://

    •   Type: url

The base URL of the npm package registry.

SEE ALSO

    •   npm help docs

    •   npm help view

    •   npm help publish

    •   npm help 7 registry

    •   npm help config

    •   npm help 7 config

    •   npm help 5 npmrc

    •   npm help 5 package.json